Subject: Re: PVR Time lapse capture: maximum rates -??
From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Date: Tue, 12 Dec 1995 01:03:02 -0500

OK, answering my own question:

	To time lapse record with the PVR at less than 1 sec. intervals, you set 
it up in the RECORD SETTINGS under fps.  ( Duh!)

	BTW, setting the slider to 2 seconds is impossible with the mouse, and 
must be done with the keypad.  Lousy design there, DPS -- as a matter of fact 
(henceforth "AAMOF") there are a couple of BAD BAD BAD design choices made in 
the PVR interface.

******************************************************************************
** [email-masked]                     |  Synergy Graphix & Animation   **
** Welcome to Seattle!  Have a latte'!     | Technical Subjects a Specialty!**
** Don't make me force it down your throat.|     "OK!  Wind the frog!"      **